.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.861816;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.035000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.010000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.017000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.955000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.861816;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.401488,0.000000,0.000000,0.401492,0,0);-ms-transform:matrix(0.401488,0.000000,0.000000,0.401492,0,0);-webkit-transform:matrix(0.401488,0.000000,0.000000,0.401492,0,0);}
.m0{transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-ms-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-webkit-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws6{word-spacing:-0.682840px;}
.ws5{word-spacing:0.000000px;}
.ws0{word-spacing:0.660000px;}
.ws4{word-spacing:1.232000px;}
.ws2{word-spacing:1.672000px;}
.ws1{word-spacing:3.784000px;}
.ws3{word-spacing:11.176000px;}
._3{margin-left:-2136.663612px;}
._b{width:30.232140px;}
._c{width:43.081692px;}
._4{width:45.648204px;}
._a{width:50.077560px;}
._5{width:54.161064px;}
._d{width:55.931244px;}
._8{width:66.032420px;}
._9{width:71.943012px;}
._6{width:73.278140px;}
._7{width:80.987871px;}
._2{width:144.718620px;}
._1{width:149.601468px;}
._0{width:1358.606000px;}
.fc7{color:rgb(108,105,106);}
.fc6{color:rgb(14,15,14);}
.fc5{color:rgb(104,105,107);}
.fc8{color:rgb(79,76,77);}
.fc4{color:rgb(255,255,255);}
.fc0{color:rgb(16,15,13);}
.fc3{color:rgb(82,80,82);}
.fc1{color:rgb(193,30,43);}
.fc2{color:rgb(246,131,19);}
.fs5{font-size:24.210800px;}
.fs8{font-size:27.313600px;}
.fsa{font-size:28.000000px;}
.fs7{font-size:28.618800px;}
.fs6{font-size:29.986800px;}
.fs4{font-size:30.000000px;}
.fs2{font-size:32.124000px;}
.fs1{font-size:34.000000px;}
.fse{font-size:35.079600px;}
.fs3{font-size:35.693200px;}
.fsd{font-size:36.000000px;}
.fs9{font-size:40.613200px;}
.fs0{font-size:44.000000px;}
.fsf{font-size:52.034800px;}
.fsc{font-size:61.308000px;}
.fsb{font-size:88.641200px;}
.y0{bottom:32.119339px;}
.y10{bottom:63.757209px;}
.yf{bottom:64.348526px;}
.ye{bottom:65.405573px;}
.y13{bottom:193.831698px;}
.y12{bottom:207.141952px;}
.y11{bottom:220.440964px;}
.y7{bottom:240.012080px;}
.yd{bottom:272.117779px;}
.yc{bottom:293.312625px;}
.yb{bottom:293.455930px;}
.ya{bottom:296.452305px;}
.y9{bottom:314.795376px;}
.y8{bottom:340.590417px;}
.y1b{bottom:368.660150px;}
.y1a{bottom:385.672158px;}
.y19{bottom:402.684165px;}
.y18{bottom:419.696173px;}
.y17{bottom:436.708181px;}
.y16{bottom:453.720189px;}
.y6{bottom:479.187452px;}
.y5{bottom:503.283380px;}
.y4{bottom:527.379308px;}
.y3{bottom:551.475236px;}
.y2{bottom:575.571164px;}
.y1{bottom:599.667092px;}
.y22{bottom:637.293492px;}
.y21{bottom:663.407920px;}
.y23{bottom:669.104766px;}
.y20{bottom:812.541292px;}
.y1f{bottom:826.667714px;}
.y1e{bottom:961.185616px;}
.y1d{bottom:978.523229px;}
.y1c{bottom:1127.139385px;}
.y14{bottom:1235.807299px;}
.y15{bottom:1314.647107px;}
.h9{height:19.880000px;}
.h7{height:21.290628px;}
.h6{height:21.300000px;}
.hc{height:24.609375px;}
.hd{height:24.906516px;}
.h5{height:25.342172px;}
.h4{height:25.699200px;}
.h3{height:27.200000px;}
.h2{height:30.078125px;}
.h8{height:32.490560px;}
.he{height:36.944708px;}
.hb{height:46.961928px;}
.ha{height:72.242578px;}
.h1{height:1307.257089px;}
.h0{height:1352.047507px;}
.w1{width:901.750437px;}
.w0{width:956.000000px;}
.x0{left:32.119339px;}
.x1{left:34.205169px;}
.x26{left:42.517332px;}
.x21{left:51.470919px;}
.x2{left:67.459284px;}
.x22{left:130.690060px;}
.x25{left:197.286936px;}
.x4{left:288.882779px;}
.x5{left:290.717086px;}
.x23{left:293.785763px;}
.x3{left:305.922570px;}
.x24{left:327.934916px;}
.x7{left:332.332930px;}
.x6{left:344.972453px;}
.x27{left:363.599427px;}
.x9{left:376.843540px;}
.x8{left:386.803254px;}
.xb{left:421.354150px;}
.xa{left:432.703925px;}
.x28{left:460.053801px;}
.xc{left:468.200635px;}
.xd{left:469.304086px;}
.xe{left:514.144298px;}
.xf{left:515.978605px;}
.x2f{left:530.692096px;}
.x11{left:554.885980px;}
.x10{left:567.525503px;}
.x13{left:599.396590px;}
.x12{left:607.837269px;}
.x15{left:643.907200px;}
.x14{left:655.256975px;}
.x16{left:696.571878px;}
.x30{left:715.498678px;}
.x31{left:732.943116px;}
.x17{left:737.198916px;}
.x18{left:738.932910px;}
.x19{left:774.271984px;}
.x1a{left:776.091961px;}
.x1c{left:811.015449px;}
.x1b{left:821.834996px;}
.x29{left:832.469665px;}
.x2a{left:838.374324px;}
.x2c{left:844.444532px;}
.x1e{left:848.174500px;}
.x2b{left:850.726000px;}
.x2d{left:852.571005px;}
.x32{left:854.532760px;}
.x1d{left:856.314238px;}
.x2e{left:859.993278px;}
.x20{left:885.333551px;}
.x1f{left:894.863350px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws6{word-spacing:-0.566919pt;}
.ws5{word-spacing:0.000000pt;}
.ws0{word-spacing:0.547956pt;}
.ws4{word-spacing:1.022852pt;}
.ws2{word-spacing:1.388156pt;}
.ws1{word-spacing:3.141617pt;}
.ws3{word-spacing:9.278730pt;}
._3{margin-left:-1773.937399pt;}
._b{width:25.099845pt;}
._c{width:35.768019pt;}
._4{width:37.898832pt;}
._a{width:41.576248pt;}
._5{width:44.966525pt;}
._d{width:46.436194pt;}
._8{width:54.822565pt;}
._9{width:59.729757pt;}
._6{width:60.838230pt;}
._7{width:67.239135pt;}
._2{width:120.150767pt;}
._1{width:124.204689pt;}
._0{width:1127.965104pt;}
.fs5{font-size:20.100704pt;}
.fs8{font-size:22.676764pt;}
.fsa{font-size:23.246639pt;}
.fs7{font-size:23.760389pt;}
.fs6{font-size:24.896154pt;}
.fs4{font-size:24.907113pt;}
.fs2{font-size:26.670537pt;}
.fs1{font-size:28.228061pt;}
.fse{font-size:29.124385pt;}
.fs3{font-size:29.633819pt;}
.fsd{font-size:29.888536pt;}
.fs9{font-size:33.718585pt;}
.fs0{font-size:36.530432pt;}
.fsf{font-size:43.201221pt;}
.fsc{font-size:50.900176pt;}
.fsb{font-size:73.593213pt;}
.y0{bottom:26.666667pt;}
.y10{bottom:52.933600pt;}
.yf{bottom:53.424533pt;}
.ye{bottom:54.302133pt;}
.y13{bottom:160.926267pt;}
.y12{bottom:171.976933pt;}
.y11{bottom:183.018267pt;}
.y7{bottom:199.266933pt;}
.yd{bottom:225.922275pt;}
.yc{bottom:243.519023pt;}
.yb{bottom:243.638000pt;}
.ya{bottom:246.125701pt;}
.y9{bottom:261.354800pt;}
.y8{bottom:282.770800pt;}
.y1b{bottom:306.075333pt;}
.y1a{bottom:320.199333pt;}
.y19{bottom:334.323333pt;}
.y18{bottom:348.447333pt;}
.y17{bottom:362.571333pt;}
.y16{bottom:376.695333pt;}
.y6{bottom:397.839200pt;}
.y5{bottom:417.844533pt;}
.y4{bottom:437.849867pt;}
.y3{bottom:457.855200pt;}
.y2{bottom:477.860533pt;}
.y1{bottom:497.865867pt;}
.y22{bottom:529.104700pt;}
.y21{bottom:550.785867pt;}
.y23{bottom:555.515600pt;}
.y20{bottom:674.601925pt;}
.y1f{bottom:686.330205pt;}
.y1e{bottom:798.011958pt;}
.y1d{bottom:812.406287pt;}
.y1c{bottom:935.792933pt;}
.y14{bottom:1026.013067pt;}
.y15{bottom:1091.468800pt;}
.h9{height:16.505114pt;}
.h7{height:17.676269pt;}
.h6{height:17.684050pt;}
.hc{height:20.431616pt;}
.hd{height:20.678314pt;}
.h5{height:21.040011pt;}
.h4{height:21.336429pt;}
.h3{height:22.582449pt;}
.h2{height:24.971975pt;}
.h8{height:26.974868pt;}
.he{height:30.672867pt;}
.hb{height:38.989535pt;}
.ha{height:59.978468pt;}
.h1{height:1085.333333pt;}
.h0{height:1122.520000pt;}
.w1{width:748.666667pt;}
.w0{width:793.706667pt;}
.x0{left:26.666667pt;}
.x1{left:28.398400pt;}
.x26{left:35.299467pt;}
.x21{left:42.733067pt;}
.x2{left:56.007200pt;}
.x22{left:108.503737pt;}
.x25{left:163.794933pt;}
.x4{left:239.841200pt;}
.x5{left:241.364110pt;}
.x23{left:243.911840pt;}
.x3{left:253.988267pt;}
.x24{left:272.263733pt;}
.x7{left:275.915127pt;}
.x6{left:286.408928pt;}
.x27{left:301.873733pt;}
.x9{left:312.869487pt;}
.x8{left:321.138412pt;}
.xb{left:349.823847pt;}
.xa{left:359.246852pt;}
.x28{left:381.953733pt;}
.xc{left:388.717537pt;}
.xd{left:389.633663pt;}
.xe{left:426.861670pt;}
.xf{left:428.384580pt;}
.x2f{left:440.600267pt;}
.x11{left:460.686926pt;}
.x10{left:471.180727pt;}
.x13{left:497.641286pt;}
.x12{left:504.649051pt;}
.x15{left:534.595646pt;}
.x14{left:544.018650pt;}
.x16{left:578.319816pt;}
.x30{left:594.033547pt;}
.x31{left:608.516566pt;}
.x17{left:612.049890pt;}
.x18{left:613.489515pt;}
.x19{left:642.829326pt;}
.x1a{left:644.340338pt;}
.x1c{left:673.335114pt;}
.x1b{left:682.317903pt;}
.x29{left:691.147200pt;}
.x2a{left:696.049467pt;}
.x2c{left:701.089178pt;}
.x1e{left:704.185937pt;}
.x2b{left:706.304286pt;}
.x2d{left:707.836078pt;}
.x32{left:709.464800pt;}
.x1d{left:710.943849pt;}
.x2e{left:713.998324pt;}
.x20{left:735.036759pt;}
.x1f{left:742.948752pt;}
}
